/*
 Theme Name:     Emma Turton Child Theme
 Theme URI:      https://www.emmaturton.com.au/
 Description:    A Custom Theme to Emma Turton Website
 Author:         Kristy Morton
 Author URI:     http://kristymorton.com/
 Template:       Divi
 Version:        1.0.2
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

@import url('https://fonts.googleapis.com/css?family=Montserrat:200,300,400,700');

/*fonts*/
@font-face {
  font-family: "Magallanes";
  src: url("fonts/MagallanesEssentialLight.otf");
  font-weight: normal;
}
@font-face {
  font-family: "Magallanes";
  src: url("fonts/MagallanesEssentialLight-ita.otf");
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: "Magallanes";
  src: url("fonts/MagallanesEssentialBold.otf");
  font-weight: bold;
}

@font-face {
  font-family: "SaturdayScript";
  src: url("fonts/saturdayscript.otf");
  font-weight: normal;
}
@font-face {
  font-family: "SaturdayScript";
  src: url("fonts/saturdayscriptoblique.otf");
  font-style: italic;
}

.montserrat {
    font-family: 'Montserrat', sans-serif;
}
.saturdayscript {
    font-family: 'SaturdayScript', sans-serif;
}
.magallanes {
    font-family: 'Magallanes', sans-serif;
}

@media screen and (max-width: 414px) {
  p.saturdayscript {
    font-size: 56px;
    line-height: 56px;
  }
}